@charset "utf-8";

/*Webフォントの定義・IEは利かない*/
@font-face {
	font-family: "Hannari";
	src: url("../fonts/Hannari.woff2")  format('woff2');
}
@font-face {
	font-family: "YUGOTHM";
	src: url("../fonts/YUGOTHM.woff2")  format('woff2');
}
@font-face {
	font-family: "YUMIN";
	src: url("../fonts/YUMIN.woff2")  format('woff2');
}
aside{
	display: inline-block;
}
/*　all common　*/
html {
	font-family: "YUGOTHM","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
}
body {
	line-height: 21px;
	color: #000;
	text-align: left;
	background-color: #fffcf6;
}

/*h1*/
h1{
	font-weight: normal;
}

/*h2*/
h2{
	font-size: 36px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: normal;
}
.h2_style1{
	display: block;
	background-image: url("../img/common/h2_style1.png");
	background-position: bottom;
	background-repeat: repeat-x;
	height: 55px;
	margin-bottom: 10px;
}
.h2_style1 span{
	font-family: "YUGOTHM","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 12px;
}

h3{
	font-size: 33px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: normal;
	padding-top: 11px;
}

li{
	list-style: none;
}

/*Aタグ*/
a{
	text-decoration: none;
	color: #ea5e3a;
}
a:hover{
	opacity: 0.6 !important;
	transition: opacity 0.3s linear !important;
}
.box_shadow1{	
	box-shadow: 1px 1px 4px #e3e3e3;
}
.box_shadow2{	
	box-shadow: 2px 2px 4px #cacaca;
}

/*アウトライン*/
.wrap1{
	margin: auto;
	width: 1366px;
}
.wrap2{
	margin: auto;
	width: 1200px;
}
.wrap3{
	margin: auto;
	width: 850px;
}

/*字サイズ関係*/
.font_zero{
	font-size: 0;
}
.font22{
	font-size: 22px !important;
}
.font18{
	font-size: 18px !important;
}
.font15{
	font-size: 15px !important;
}
.strong_style1{
	display: inline-block;
	border-bottom-style:dotted;
	border-bottom-color: #000;
	border-bottom-width: 1px;
}

/*　位置関係　*/
.text_right{
	text-align: right;
}
.text_center{
	text-align: center;
}
.text_left{
	text-align: left;
}

/*セクション同士の間*/
.section_pt1{
	padding-top: 95px;
}
.section_pt2{
	padding-top: 35px;
}

.section_pb1{
	padding-bottom: 80px;
}
.mt40{
	margin-top: 40px !important;
}
.mt80{
	margin-top: 80px !important;
}
.mt30{
	margin-top: 30px !important;
}
.mb30{
	margin-bottom: 30px !important;
}

/*コンテンツ箇所*/
/*同梱可能商品*/
.include_item_box{
	z-index:300;
    margin: auto;
    vertical-align: top;
    width: 200px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
	border-color: #dcdcdc;
	border-width: 1px;
	border-style: solid;
	position: relative;
	background-color: #fff;
	margin-bottom: 20px;
}
.include_item_box .item_img{
	max-width: 180px;
	margin-top: 5px;
}
.include_item_box .item_name{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.07rem;
    padding-bottom: 10px;
}
.include_item_box .on_cart{
    padding-top: 10px;
    text-align: center;
}
#include_item_superfish .more_area{
	background-image: url("../img/common/more_bg.png");
	background-position: center top;
	background-repeat: no-repeat;
	height: 90px;	
	margin-top: 10px;
}
#include_item_superfish .more_area svg{
	color: #000;
	margin-right: 5px;
}


/*セクションスタイル*/
.div_style1{
	display: block;
	width: 100%;
	border-color: #dcdcdc;
	border-width: 1px;
	border-style: solid;
	position: relative;
}

/*ボタン*/
.btn_style1,
.btn_style2{
	display: inline-block;
	border-style: solid;
	border-width: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;	
	padding-left: 30px;	
	padding-right: 30px;
	letter-spacing: 0.1em;
	border-radius: 5px;
}
.btn_style1{
	color: #000000;
	border-color: #000000;
}
.btn_style2{
	color: #e8a032;
	border-color: #e8a032;
}
.btn_style3{
	display: inline-block;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;	
	padding-left: 30px;	
	padding-right: 30px;
	letter-spacing: 0.1em;
	color: #000000;
}
.btn_style3 span{
	display: inline-block;
	background-image: url("../img/common/arrow_icon.png");
	background-position: right;
	background-repeat: no-repeat;
	margin-left: 40px;
	margin-right: 20px;
	padding-right: 20px;
}

.btn_style1 svg,
.btn_style2 svg{
	margin-left: 20px;
}
.btn_style1:hover{
	opacity: 0.3 !important;
	transition: opacity 0.3s linear !important;
}
.btn_cart{
	display: inline-block;
	background-color: #ea5e3a;
	border-color: #b3472b;
	border-width: 1px;
	border-radius: 5px;
	border-style: solid;
	color: #fff;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btn_cart span{
	display: inline-block;
	background-image: url("../img/common/arrow_icon_white.png");
	background-position: right;
	background-repeat: no-repeat;
	margin-left: 40px;
	margin-right: 20px;
	padding-right: 20px;
}
.btn_deital{
	display: inline-block;
	background-color: transparent;
	border-color: #000000;
	border-width: 1px;
	border-radius: 5px;
	border-style: solid;
	color: #000000;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btn_deital span{
	display: inline-block;
	background-image: url("../img/common/arrow_icon.png");
	background-position: right;
	background-repeat: no-repeat;
	margin-left: 40px;
	margin-right: 20px;
	padding-right: 20px;
}
.coockpad_btn1{
	display: inline-block;
	background-image: url("../img/common/arrow_icon.png");
	background-position: 265px 14px;
	background-repeat: no-repeat;
	color: #000;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	padding-right: 25px;
}
.coockpad_btn1 img{
	vertical-align: middle;
	height: 35px;
}
.sold_out_btn,
.off_season_btn{
	display: inline-block;
	color: #000;
	border-bottom-color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	padding-bottom: 5px;
}
.sold_out_btn{
	width: 173px;
}
.sold_out_btn span{
	letter-spacing: 1rem;
}
.sold_out_btn svg{
	margin-right: 25px;
}
.off_season_btn svg{
	margin-right: 5px;
}


/*Gnavi*/
.gnavi_area_fixed {
    position: fixed !important;
    top: 0;
	z-index: 10000 !important;
}
#header_wrap{
	margin: auto;
	width: 100%;
}
#header_wrap .wrap2{
	margin-top: -3px;
}
#header_line{
	background-color: #ea5e3a;
	height: 2px;
	width: 100%;
}
#logo{
	display: inline-block;
}
#logo_text{
	display: inline-block;
	vertical-align: top;
	margin-top: 31px;
}
#logo_text #h1_style{
	font-size: 12px;
	margin-bottom: 12px;
}
#search_box_area{
	display: inline-block;
	vertical-align: top;
	margin-top: 61px;
	width: 676px;
	text-align: right;
}
#search_box{
	color: black;
	width: 240px;
	background-color: #f4f4f4;
	padding: 10px;
        border-style: solid;
        border-color: #a0a0a0;
        border-width: 1px;
        border-radius: 1px;
        font-size: 18px;
}
#search_box_area form{
	display: inline-block;
}
#search_btn{
	background-image: url("../img/common/seach_icon.png");
	background-position: center center;
	background-repeat: no-repeat;	
	background-color: #f4f4f4;
	padding: 12px; 
        padding-bottom: 13px;
}
#show_cart{
	display: inline-block;
	background-image: url("../img/common/cart_icon.png");
	background-position: 20px 5px;
	background-repeat: no-repeat;
	border-style: solid;
	border-color: #a94429;
	border-width: 1px;
	border-radius: 5px;
	background-color: #ea5e3a;
	padding: 5px;
	color: #ffffff;
	padding-left: 75px;
	padding-right: 20px;
	letter-spacing: 0.2rem;
}
#gnavi{
	margin-top: 20px;
	margin-bottom: 40px;
}
#gnavi li{
	display: inline-block;
}
#gnavi li a{
	color:#000;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 21px;
	border-bottom-style:dotted;
	border-bottom-color: #000;
	border-bottom-width: 1px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
#include_item_superfish{
	z-index: 290;
	background-color: #fff;
	width: 240px;
	display: inline-block;
	letter-spacing: 0.07rem;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 3px;
	border-radius: 3px;
        box-shadow: 1px 1px 4px #e3e3e3;
}
#include_item_superfish svg{
	color: #ea5e3a;
	margin-right: 5px;
}
#include_item_superfish ul{
	z-index: 290;
	padding-top: 20px;
	position: absolute;
	background-color: #fff;
	padding-bottom: 10px;
        display: none;
        box-shadow: 1px 1px 4px #e3e3e3;
}
#include_item_ara{
	text-align: right;
}
#arrow_down{
	display: block;
	text-align: center;
}
#arrow_down svg{
	margin-top: 8px;
	color: #000;
	margin-right:0;
}
#include_item:hover{
	opacity: 0.6 !important;
	transition: opacity 0.3s linear !important;
}

/*左袖*/
#left_area{
	margin: auto;
	vertical-align: top;
	width: 295px;
	display: inline-block;
	margin-right: 20px;
}
.left_list_outer{
	background-color: #ea5e3a;
	border-color: #ea5e3a;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	margin-bottom: 30px;
    box-shadow: 2px 2px 4px #cacaca;
}
.left_list_outer img{
    width: 80px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}
.left_list_inner{
    background-image: url("../img/common/bg01.gif");
	background-repeat: repeat;
	border-color: #ea5e3a;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.left_list_title{
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    font-size: 27px;
	border-bottom-style:dashed;
	border-bottom-color: #a09693;
	border-bottom-width: 1px;
	background-repeat: no-repeat;
	padding-left: 65px;
	padding-bottom: 15px;
}
#category .left_list_title{
	background-image: url("../img/common/cate_icon.png");
	background-position: 15px 5px;
}

.left_list_title .left_bar,
.left_list_title .left_title_en{
	display: block;
	text-align: left;
	font-size: 10px;	
}
.left_list_title .left_title_en{
	margin-top: -10px;
	letter-spacing: 0.07rem;
}
.left_list_inner a{
	display: block;
	color: #000;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
.left_list_inner dd a{
        margin-left: 20px;
}
.left_list_inner li{
    border-bottom-style:dashed;
    border-bottom-color: #a09693;
    border-bottom-width: 1px;
	margin-top: 5px;
	padding-bottom: 8px;
	background-image: url("../img/common/arrow_icon.png");
	background-position: right 5px bottom 15px;
	background-repeat: no-repeat;
}
.left_list_inner dd{
	margin-top: 5px;
	padding-bottom: 0;
	background-image: url("../img/common/arrow_icon.png");
	background-position: right 5px bottom 15px;
	background-repeat: no-repeat;
}

/*親カテゴリー*/
.m_cate_name{    
    font-size: 27px;
    font-family: "Hannari", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top-style:dashed;
    border-top-color: #a09693;
    border-top-width: 1px;
    padding-top: 15px;
}
.item_category_area dt:first-child{
    border-top-width: 0;  
    padding-top: 0;  
}
#category .left_list_inner li,
#category .left_list_inner dd{
	margin-top: 15px;
	background-position: right 5px bottom 40px;
}
#category .left_list_inner a{
    font-size: 18px;
	background-position: 15px top;
	background-repeat: no-repeat;
	min-height: 50px;
}
#category .cate_name{
	width: 180px;
	display: inline-block;
	margin-left: 80px;
	vertical-align: middle;
	margin-top: 5px;
}
#now_on_sale .left_list_title{
	background-image: url("../img/common/onsale_icon.png");
	background-position: 15px 5px;
}
.left_list_outer .item_name{
	width: 170px;
	display: inline-block;
}
.left_list_inner .more_area{
	background-image: url("../img/common/more_bg.png");
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 90px;	
	margin-top: 10px;
}
#off_season .left_list_title{
	background-image: url("../img/common/island_icon.png");
	background-position: 15px 5px;
	letter-spacing: -0.1rem;
}
#items_article .left_list_title{
	background-image: url("../img/common/items_article.png");
	background-position: 15px 5px;
	letter-spacing: -0.1rem;
}

/*右袖*/
#right_area{
	margin: auto;
	vertical-align: top;
	width: 870px;
	display: inline-block;
}



/*　フッターエリア　*/
#footer_navi_area{
	margin-top: 80px;
	background-color: #ea5e3a;
	padding-top: 37px;
	padding-bottom: 20px;
}
#footer_navi_area li{
	display: inline-block;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
	border-bottom-color: #fff;
	margin-left: 10px;
	margin-right: 10px;	
	margin-bottom: 15px;
}

#footer_navi_area a{
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color: #fff;
	font-size: 18px;
}

#footer_copyright{
	background-color: #9d3317;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer_copyright a{
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	color: #fff;
	font-size: 15px;
}
#footer_copyright svg{
	margin-left: 5px;
	margin-right: 5px;
}
#footer_navi_lower{
	margin-top: 20px;
	margin-bottom: 20px;
}
#footer_navi_lower #to_sp{
	display: inline-block;
	text-align: right;
	width: 200px;
}
#btn_to_sp{
	font-size: 13px;
	border-style: solid;
	border-color: #fff;
	border-width: 1px;
	border-radius: 5px;
	background-color:transparent;
	padding: 5px;
	padding-top: 1px;
}

/*　scroll back to top　*/
#page-button {
	position: fixed;
	bottom: 17px;
	margin: 0 auto;
	margin-left: auto;
	right: 0px;
	z-index: 1000;
}
#page-button a {
	display: block;
	width: 45px;
	height: 150px;
	font-weight: bolder;
	line-height: 0;
	text-align: center;
	background-image: url("../img/common/back_top.gif");
	background-position: center;
	background-repeat: no-repeat;
}

#now_on_sale_more a,
#off_season_more a{
	margin-top: -4px;
}

/**owl carusel*/
.owl-dots {
	text-align: center;
	bottom: 5px;
	width: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
  }
  
  .owl-dot {
	border-radius: 50px;
	height: 15px;
	width: 15px;
	display: inline-block;
	background: rgba(127,127,127, 0.5) !important;
	margin-left: 10px;
	margin-right: 10px;
  }
  
  .owl-dots .active {
	background-color: #ea5514 !important;
  }
  
  .owl-dots {
	text-align: center;
  }
